Accedentially updated to 4.3 how to I get things working again

Discussion in 'Wii - Hacking' started by admiralsfan, Aug 23, 2010.

  1. admiralsfan
    OP

    Newcomer admiralsfan Advanced Member

    Joined:
    Dec 1, 2008
    Messages:
    78
    Country:
    United States
    My Wii was already softmodded with the homebrew browser on 4.2U before it got updated. I can still use mostly everything, except when I try to run USB Loader GX it says "ERROR! USB Loader GX needs unstubbed cIOS 222 vs 4 or 248 v9+" I'll assume I had this installed before the update (I used a tutorial before that I now cannot find), so can someone direct me to what to do in order to get this working again? Thanks.
     
  2. takun32

    Member takun32 GBAtemp Regular

    Joined:
    Jul 27, 2007
    Messages:
    161
    Country:
    Canada
    super smash brothers + smack attack
     
  3. admiralsfan
    OP

    Newcomer admiralsfan Advanced Member

    Joined:
    Dec 1, 2008
    Messages:
    78
    Country:
    United States
    So if I don't own SSBB or Lego Indiana Jones, then I'm out of luck? I have a nand.bin file I extracted not too long ago off of bootmii, could I just restore that? That would bring me back to 4.2, right?
     
  4. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,911
    Location:
    St. Louis, Missouri
    Country:
    United States
    If you still have bootmii on your system, then yes.
     
  5. admiralsfan
    OP

    Newcomer admiralsfan Advanced Member

    Joined:
    Dec 1, 2008
    Messages:
    78
    Country:
    United States
    yep, boot2 for the win! Thanks, I just needed to make sure this is safe.
     
  6. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,911
    Location:
    St. Louis, Missouri
    Country:
    United States
    Your should probably install Priiloader in order to block any future accidental updates.
     
  7. basmith7

    Newcomer basmith7 Newbie

    Joined:
    Aug 23, 2010
    Messages:
    1
    Country:
    United States
    If you still have the homebrew browser channel then you should be able to install the correct ios from dop-mii...
     
  8. admiralsfan
    OP

    Newcomer admiralsfan Advanced Member

    Joined:
    Dec 1, 2008
    Messages:
    78
    Country:
    United States
    You raise a good point. I wouldn't need either of those games because I still have access to the homebrew channel, would I?
     
  9. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,911
    Location:
    St. Louis, Missouri
    Country:
    United States
    DOP-Mii would only be able to install the stubbed versions he already has. However, DOP-Mii can be used to uninstall those stubbed versions in order to reinstall the correct ones.
     
  10. yatesl

    Member yatesl GBAtemp Regular

    Joined:
    Feb 1, 2008
    Messages:
    134
    Location:
    England
    Country:
    United Kingdom
    As said, you don't need those games as you already have the HBC installed. Run DOP-Mii, install 36 with FakeSign. Then, uninstall the stubs of 222, 223, 249 and 250. Quit DOP-Mii, and run Hermes' 222 v4 and Ciosx rev 17 installers.
     

Share This Page